﻿/* CSS code voor 303 */

.hoverMap#Template .mapLink {border: 2px solid #fa8c00;}
.hoverMap#Template .mapLink.disableStuff {border: none; animation: none;}
/* .hoverMap#Template:hover .mapLink {border: 2px solid #fa8c00;} */

/* Update 10.3.8.0 - 303 */
#Klant { width: 250px; height: 22px; top: 30px; left: 100px; }
#Toewijzing { width: 550px; height: 22px; top: 54px; left: 100px; }
#PrestatieToewijzingsnummer  { width: 250px; height: 22px; top: 102px; left: 100px; }
#PrestatieCategorie { width: 60px; height: 22px; top: 126px; left: 100px; }
#PrestatieProductcode { width: 100px; height: 22px; top: 126px; left: 160px; }
#PrestatiePeriode { width: 250px; height: 22px; top: 150px; left: 100px; }
#PrestatieOverDePeriode { width: 250px; height: 22px; top: 174px; left: 100px; }
#PrestatieOmvang { width: 250px; height: 22px; top: 198px; left: 100px; }
#PrestatieBerekendBedrag { width: 250px; height: 22px; top: 222px; left: 100px; }
#PrestatieFactuurbedrag { width: 250px; height: 22px; top: 246px; left: 100px; }

#ToewijzingToewijzingsnummer { width: 250px; height: 22px; top: 102px; left: 390px; }
#ToewijzingCategorie { width: 60px; height: 22px; top: 126px; left: 390px; }
#ToewijzingProductcode { width: 100px; height: 22px; top: 126px; left: 450px; }
#ToewijzingPeriode { width: 250px; height: 22px; top: 150px; left: 390px; }
#ToewijzingOverDePeriode { width: 250px; height: 22px; top: 174px; left: 390px; }
#ToewijzingOmvang { width: 250px; height: 22px; top: 198px; left: 390px; }
#ToewijzingBerekendBedrag { width: 250px; height: 22px; top: 222px; left: 390px; }
#ToewijzingFactuurbedragLinks { width: 60px; height: 22px; top: 246px; left: 390px; }
#ToewijzingFactuurbedragRechts { width: 100px; height: 22px; top: 246px; left: 450px; }

#VerbruiktPeriode { width: 160px; height: 22px; top: 150px; left: 680px; }
#VerbruiktOverDePeriodeLinks { width: 60px; height: 22px; top: 174px; left: 680px; }
#VerbruiktOverDePeriodeRechts { width: 100px; height: 22px; top: 174px; left: 740px; }
#VerbruiktOmvangLinks { width: 60px; height: 22px; top: 198px; left: 680px; }
#VerbruiktOmvangRechts { width: 100px; height: 22px; top: 198px; left: 740px; }
#VerbruiktFactuurbedragLinks { width: 60px; height: 22px; top: 246px; left: 680px; }
#VerbruiktFactuurbedragRechts { width: 100px; height: 22px; top: 246px; left: 740px; }
